## netcdf-g95 3.6.1-20061006

=== debian/changelog ===
netcdf-g95 (3.6.1-20061006) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  8 Oct 2006 03:10:29 +0900

netcdf-g95 (3.6.1-20060927) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 29 Sep 2006 03:10:41 +0900

netcdf-g95 (3.6.1-20060925) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 26 Sep 2006 03:10:36 +0900

netcdf-g95 (3.6.1-20060922) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 23 Sep 2006 03:10:31 +0900

netcdf-g95 (3.6.1-20060920) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 22 Sep 2006 03:10:28 +0900

netcdf-g95 (3.6.1-20060918) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 20 Sep 2006 03:10:52 +0900

netcdf-g95 (3.6.1-20060914) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 16 Sep 2006 03:10:39 +0900

netcdf-g95 (3.6.1-20060913) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 15 Sep 2006 03:10:47 +0900

netcdf-g95 (3.6.1-20060906) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri,  8 Sep 2006 03:10:33 +0900

netcdf-g95 (3.6.1-20060905) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu,  7 Sep 2006 03:10:29 +0900

netcdf-g95 (3.6.1-20060904) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed,  6 Sep 2006 03:10:43 +0900

netcdf-g95 (3.6.1-20060831) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat,  2 Sep 2006 03:10:26 +0900

netcdf-g95 (3.6.1-20060830) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri,  1 Sep 2006 03:10:25 +0900

netcdf-g95 (3.6.1-20060824) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 26 Aug 2006 03:10:33 +0900

netcdf-g95 (3.6.1-20060823) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 25 Aug 2006 03:10:24 +0900

netcdf-g95 (3.6.1-20060822) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 23 Aug 2006 03:10:21 +0900

netcdf-g95 (3.6.1-20060820) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 22 Aug 2006 03:10:26 +0900

netcdf-g95 (3.6.1-20060816) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 18 Aug 2006 03:10:25 +0900

netcdf-g95 (3.6.1-20060815) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 17 Aug 2006 03:13:29 +0900

netcdf-g95 (3.6.1-20060809) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 11 Aug 2006 03:10:34 +0900

netcdf-g95 (3.6.1-20060807) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed,  9 Aug 2006 03:10:31 +0900

netcdf-g95 (3.6.1-20060802) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri,  4 Aug 2006 03:11:19 +0900

netcdf-g95 (3.6.1-20060801) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu,  3 Aug 2006 03:12:07 +0900

netcdf-g95 (3.6.1-20060727) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 28 Jul 2006 03:10:23 +0900

netcdf-g95 (3.6.1-20060726) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 27 Jul 2006 03:10:24 +0900

netcdf-g95 (3.6.1-20060724) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 26 Jul 2006 03:10:25 +0900

netcdf-g95 (3.6.1-20060721) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 22 Jul 2006 03:10:22 +0900

netcdf-g95 (3.6.1-20060717) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 18 Jul 2006 03:10:17 +0900

netcdf-g95 (3.6.1-20060711) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 12 Jul 2006 03:10:52 +0900

netcdf-g95 (3.6.1-20060710) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 11 Jul 2006 03:11:13 +0900

netcdf-g95 (3.6.1-20060705) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu,  6 Jul 2006 03:10:22 +0900

netcdf-g95 (3.6.1-20060702) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Jul 2006 03:10:15 +0900

netcdf-g95 (3.6.1-20060630) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Jul 2006 03:10:40 +0900

netcdf-g95 (3.6.1-20060628) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 29 Jun 2006 03:54:28 +0900

netcdf-g95 (3.6.1-20060626) unstable; urgency=low

