## netcdf-g95 3.6.1-20061008

=== debian/changelog ===
netcdf-g95 (3.6.1-20061008) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 10 Oct 2006 03:11:30 +0900
