=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

EXT=g95
FC=g77
CC=gcc
CXX=g++
CPPFLAGS=-Df2cFortran
F90FLAGS=

ifndef F90
	export F90=g95
endif

ifeq (,$(F90))
	export F90=g95
endif


package=netcdf-$(EXT)
export DESTDIR=$(shell expr `pwd`/debian/tmp/usr)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp: check-g95
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp
	dh_testdir
	cp debian/control.$(EXT) debian/control
	# Add here commands to configure the package.

	(cd src && export CC=$(CC) FC=$(FC) F90=$(F90) CXX=$(CXX) CPPFLAGS=$(CPPFLAGS) F90FLAGS=$(F90FLAGS) ; ./configure --prefix=$(DESTDIR))

check-g95:
	@if ! which $(F90) > /dev/null 2>&1 ; then \
		echo "" ;\
		echo "  Error: \"$(F90)\": command not found" >&2 ;\
		echo "" ;\
		exit 1 ;\
	fi

build: build-stamp
	$(checkdir)

	(cd src && $(MAKE) ; $(MAKE) test -C f90)
	touch build

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
#	$(MAKE)
	#docbook-to-man debian/netcdf-g95.sgml > netcdf-g95

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	cp debian/control.$(EXT) debian/control
	$(checkdir)
	-rm -f build
	(cd src && touch macros.make ; $(MAKE) distclean)
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars
	-rm -f src/work.* src/f90/*.d src/f90/work.*

	dh_clean 

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	cp src/libsrc/libnetcdf.a debian/tmp/usr/lib/libnetcdf-$(EXT).a
	pwd

	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
