## netcdf-g95 3.6.1-20061012

=== debian/changelog ===
netcdf-g95 (3.6.1-20061012) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 14 Oct 2006 03:10:17 +0900
