## netcdf-g95 3.6.1-20061013

=== debian/changelog ===
netcdf-g95 (3.6.1-20061013) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 15 Oct 2006 03:10:21 +0900
