## netcdf-g95 3.6.1-20061016

=== debian/changelog ===
netcdf-g95 (3.6.1-20061016) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 18 Oct 2006 03:10:44 +0900
