## netcdf-g95 3.6.1-20061018

=== debian/changelog ===
netcdf-g95 (3.6.1-20061018) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 20 Oct 2006 03:10:23 +0900
