## netcdf-g95 3.6.1-20061021

=== debian/changelog ===
netcdf-g95 (3.6.1-20061021) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Oct 2006 03:10:24 +0900
