## netcdf-g95 3.6.1-20061022

=== debian/changelog ===
netcdf-g95 (3.6.1-20061022) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 24 Oct 2006 03:10:20 +0900
