## netcdf-g95 3.6.1-20061024

=== debian/changelog ===
netcdf-g95 (3.6.1-20061024) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Thu, 26 Oct 2006 03:10:32 +0900
