## netcdf-g95 3.6.1-20061025

=== debian/changelog ===
netcdf-g95 (3.6.1-20061025) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 27 Oct 2006 03:10:05 +0900
