## netcdf-g95 3.6.1-20061026

=== debian/changelog ===
netcdf-g95 (3.6.1-20061026) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 28 Oct 2006 03:10:04 +0900
