## netcdf-g95 3.6.1-20061027

=== debian/changelog ===
netcdf-g95 (3.6.1-20061027) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 29 Oct 2006 03:10:05 +0900
