## netcdf-g95 3.6.1-20061102

=== debian/changelog ===
netcdf-g95 (3.6.1-20061102) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  5 Nov 2006 02:15:04 +0900
