## netcdf-g95 3.6.1-20061106

=== debian/changelog ===
netcdf-g95 (3.6.1-20061106) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 18:10:50 +0900
