## netcdf-g95 3.6.1-20061121

=== debian/changelog ===
netcdf-g95 (3.6.1-20061121) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 26 Nov 2006 02:15:05 +0900
