## netcdf-g95 3.6.1-20061130

=== debian/changelog ===
netcdf-g95 (3.6.1-20061130) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Dec 2006 02:15:05 +0900
