## netcdf-g95 3.6.1-20061207

=== debian/changelog ===
netcdf-g95 (3.6.1-20061207) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 10 Dec 2006 02:15:04 +0900
