## netcdf-g95 3.6.1-20061212

=== debian/changelog ===
netcdf-g95 (3.6.1-20061212) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 17 Dec 2006 02:15:04 +0900
