## netcdf-g95 3.6.1-20061219

=== debian/changelog ===
netcdf-g95 (3.6.1-20061219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 24 Dec 2006 02:15:05 +0900
