## netcdf-g95 3.6.1-20070307

=== debian/changelog ===
netcdf-g95 (3.6.1-20070307) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Mar 2007 02:15:04 +0900
