=== debian/changelog ===
netcdf-g95 (3.6.1-20070320) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 25 Mar 2007 02:15:04 +0900
