## netcdf-g95 3.6.1-20070330

=== debian/changelog ===
netcdf-g95 (3.6.1-20070330) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Apr 2007 02:15:06 +0900
