## netcdf-g95 3.6.1-20070412

=== debian/changelog ===
netcdf-g95 (3.6.1-20070412) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 15 Apr 2007 02:15:06 +0900
