## netcdf-g95 3.6.1-20070418

=== debian/changelog ===
netcdf-g95 (3.6.1-20070418) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Apr 2007 02:15:05 +0900
