## netcdf-g95 3.6.2-0.9

=== debian/changelog ===
netcdf-g95 (3.6.2-0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Nov 2007 17:03:26 +0900

Local variables:
mode: change-log
End:
