## netcdf-g95 3.6.2-20070418

=== debian/changelog ===
netcdf-g95 (3.6.2-20070418) unstable; urgency=low

  * New upstream release of netCDF library

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Fri, 27 Apr 2007 03:28:25 +0900
