## netcdf-g95 3.6.2-20070510

=== debian/changelog ===
netcdf-g95 (3.6.2-20070510) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 13 May 2007 02:15:05 +0900
