## netcdf-g95 3.6.2-20070529

=== debian/changelog ===
netcdf-g95 (3.6.2-20070529) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Jun 2007 02:15:07 +0900
