## netcdf-g95 3.6.2-20070710

=== debian/changelog ===
netcdf-g95 (3.6.2-20070710) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 15 Jul 2007 02:15:05 +0900
