## netcdf-g95 3.6.2-20070828

=== debian/changelog ===
netcdf-g95 (3.6.2-20070828) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Sep 2007 02:15:05 +0900
