## netcdf-g95 3.6.2-20071017

=== debian/changelog ===
netcdf-g95 (3.6.2-20071017) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Oct 2007 02:15:06 +0900
