## netcdf-g95 3.6.2-20071026

=== debian/changelog ===
netcdf-g95 (3.6.2-20071026) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Oct 2007 02:15:07 +0900
