## netcdf-g95 3.6.2-20071106

=== debian/changelog ===
netcdf-g95 (3.6.2-20071106) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 11 Nov 2007 02:15:06 +0900
