=== debian/control ===
Source: netcdf-g95
Section: math
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: netcdf-g95
Architecture: i386
Depends: 
Recommends: g95
Suggests:
Description: NetCDF static library build with G95 Fortran compiler.
 Alternative developer's package of NetCDF. This package provides
 NetCDF static libraries for G95 Fortran compiler for Linux.
