## netcdf-g95 3.6.2-20071129

=== debian/changelog ===
netcdf-g95 (3.6.2-20071129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Dec 2007 02:15:07 +0900
