## netcdf-g95 3.6.3-0.91

=== debian/changelog ===
netcdf-g95 (3.6.3-0.91) unstable; urgency=low

  * New upstream release of g95 compiler
  * New upstream release of NetCDF library

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 02:00:56 +0900
