## netcdf-g95 3.6.3-20080618

=== debian/changelog ===
netcdf-g95 (3.6.3-20080618) unstable; urgency=low

  * New upstream release of g95 compiler
  * New upstream release of NetCDF library

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 01:47:56 +0900
