=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 #export DH_VERBOSE=1
 
 EXT=g95
-FC=g77
 CC=gcc
 CXX=g++
 CPPFLAGS=-Df2cFortran
@@ -23,11 +22,10 @@
 ifeq (,$(F90))
 	export F90=g95
 endif
-
+FC=$(F90)
 
 package=netcdf-$(EXT)
-export DESTDIR=$(shell expr `pwd`/debian/tmp/usr)
-
+DESTDIR=$(shell expr `pwd`/debian/tmp/usr)
 
 CFLAGS = -Wall -g
 
@@ -47,7 +45,7 @@
 	cp debian/control.$(EXT) debian/control
 	# Add here commands to configure the package.
 
-	(cd src && export CC=$(CC) FC=$(FC) F90=$(F90) CXX=$(CXX) CPPFLAGS=$(CPPFLAGS) F90FLAGS=$(F90FLAGS) ; ./configure --prefix=$(DESTDIR))
+	(export CC=$(CC) FC=$(FC) F90=$(F90) CXX=$(CXX) CPPFLAGS=$(CPPFLAGS) F90FLAGS=$(F90FLAGS) ; ./configure --prefix=$(DESTDIR))
 
 check-g95:
 	@if ! which $(F90) > /dev/null 2>&1 ; then \
@@ -60,7 +58,7 @@
 build: build-stamp
 	$(checkdir)
 
-	(cd src && $(MAKE) ; $(MAKE) test -C f90)
+	($(MAKE) ; $(MAKE) check -C f90)
 	touch build
 
 build-stamp: configure-stamp 
@@ -81,10 +79,9 @@
 	cp debian/control.$(EXT) debian/control
 	$(checkdir)
 	-rm -f build
-	(cd src && touch macros.make ; $(MAKE) distclean)
+	$(MAKE) distclean || true
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core debian/substvars
-	-rm -f src/work.* src/f90/*.d src/f90/work.*
 
 	dh_clean 
 
@@ -98,8 +95,15 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp
 	cd debian/tmp && install -d `cat ../dirs`
-	cp src/libsrc/libnetcdf.a debian/tmp/usr/lib/libnetcdf-$(EXT).a
-	pwd
+	#$(MAKE) install -C libsrc/ install-libLTLIBRARIES
+	$(MAKE) install
+	mv $(DESTDIR)/lib/libnetcdf.a $(DESTDIR)/lib/libnetcdf-$(EXT).a
+	rm -f $(DESTDIR)/lib/libnetcdf.la
+	rm -f $(DESTDIR)/lib/libnetcdf_c++.a
+	rm -f $(DESTDIR)/lib/libnetcdf_c++.la
+	rm -fr $(DESTDIR)/bin/
+	rm -fr $(DESTDIR)/include/
+	rm -fr $(DESTDIR)/share/
 
 	dh_testdir
 	dh_testroot
