## netcdf-g95 3.6.3-20080708

=== debian/changelog ===
netcdf-g95 (3.6.3-20080708) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 13 Jul 2008 02:15:19 +0900
