## netcdf-g95 3.6.3-20080724

=== debian/changelog ===
netcdf-g95 (3.6.3-20080724) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 27 Jul 2008 02:15:22 +0900
