## netcdf-g95 3.6.3-20080731

=== debian/changelog ===
netcdf-g95 (3.6.3-20080731) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  3 Aug 2008 02:15:23 +0900
