## netcdf-g95 3.6.3-20080813

=== debian/changelog ===
netcdf-g95 (3.6.3-20080813) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 17 Aug 2008 02:15:18 +0900
