## netcdf-g95 3.6.3-20080822

=== debian/changelog ===
netcdf-g95 (3.6.3-20080822) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 24 Aug 2008 02:15:17 +0900
