## netcdf-g95 3.6.3-20080829

=== debian/changelog ===
netcdf-g95 (3.6.3-20080829) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 31 Aug 2008 02:15:17 +0900
