## netcdf-g95 3.6.3-20080911

=== debian/changelog ===
netcdf-g95 (3.6.3-20080911) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Sep 2008 02:15:20 +0900
