## netcdf-g95 3.6.3-20080916

=== debian/changelog ===
netcdf-g95 (3.6.3-20080916) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Sep 2008 02:15:22 +0900
