## netcdf-g95 3.6.3-20080924

=== debian/changelog ===
netcdf-g95 (3.6.3-20080924) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 28 Sep 2008 02:15:17 +0900
