## netcdf-g95 3.6.3-20081002

=== debian/changelog ===
netcdf-g95 (3.6.3-20081002) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  5 Oct 2008 02:15:18 +0900
