## netcdf-g95 3.6.3-20081009

=== debian/changelog ===
netcdf-g95 (3.6.3-20081009) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 12 Oct 2008 02:15:19 +0900
