## netcdf-g95 3.6.3-20081017

=== debian/changelog ===
netcdf-g95 (3.6.3-20081017) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 19 Oct 2008 02:15:20 +0900
