## netcdf-g95 3.6.3-20081023

=== debian/changelog ===
netcdf-g95 (3.6.3-20081023) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 26 Oct 2008 02:15:16 +0900
