## netcdf-g95 3.6.3-20081118

=== debian/changelog ===
netcdf-g95 (3.6.3-20081118) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 23 Nov 2008 02:15:47 +0900
