## netcdf-g95 3.6.3-20081127

=== debian/changelog ===
netcdf-g95 (3.6.3-20081127) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 30 Nov 2008 02:15:19 +0900
