## netcdf-g95 3.6.3-20081211

=== debian/changelog ===
netcdf-g95 (3.6.3-20081211) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 14 Dec 2008 02:15:18 +0900
