## netcdf-g95 3.6.3-20081216

=== debian/changelog ===
netcdf-g95 (3.6.3-20081216) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 21 Dec 2008 02:15:17 +0900
