## netcdf-g95 3.6.3-20090116

=== debian/changelog ===
netcdf-g95 (3.6.3-20090116) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 18 Jan 2009 02:15:19 +0900
