## netcdf-g95 3.6.3-20090129

=== debian/changelog ===
netcdf-g95 (3.6.3-20090129) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Feb 2009 02:15:25 +0900
