## netcdf-g95 3.6.3-20090204

=== debian/changelog ===
netcdf-g95 (3.6.3-20090204) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  8 Feb 2009 02:15:26 +0900
