## netcdf-g95 3.6.3-20090219

=== debian/changelog ===
netcdf-g95 (3.6.3-20090219) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun, 22 Feb 2009 02:15:17 +0900
