## netcdf-g95 3.6.3-20090226

=== debian/changelog ===
netcdf-g95 (3.6.3-20090226) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  1 Mar 2009 02:15:17 +0900
