## netcdf-g95 4.1.1

=== debian/changelog ===
netcdf-g95 (4.1.1-2) unstable; urgency=low

  * Add netcdf.inc

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Jan 2011 01:44:23 +0900

netcdf-g95 (4.1.1-1) unstable; urgency=low

  * Imported Upstream version 4.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Jan 2011 16:48:17 +0900

netcdf-g95 (3.6.3-5) unstable; urgency=low

  * Bump Standard Version: 3.8.3 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 13 Sep 2009 01:32:45 +0900

netcdf-g95 (3.6.3-4) unstable; urgency=low

  * Add Provides, Replaces, Conflicts for upgrade 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 27 Jun 2009 18:56:34 +0000

netcdf-g95 (3.6.3-3) unstable; urgency=low

  * Typo fixed
  * create metapackage netcdf-ffc

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 30 Mar 2009 02:13:23 +0900
