=== debian/control ===
Source: netcdf-g95
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~), g95, texinfo, zlib1g-dev, libhdf5-serial-dev, libdap-dev, libcurl4-gnutls-dev, libnetcdf-dev, texlive-base, texlive-latex-base
Standards-Version: 3.9.1
Homepage: http://www.unidata.ucar.edu/software/netcdf/

Package: libnetcdff-g95-dev
Section: libdevel
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetcdf-dev
Suggests: g95, netcdf-bin, netcdf-doc
Description: Development kit for NetCDF(build with G95 Fortran)
 NetCDF (network Common Data Form) is an interface for scientific
 data access and a freely-distributed software library that provides an
 implementation of the interface.  The netCDF library also defines a
 machine-independent format for representing scientific data.
 Together, the interface, library, and format support the creation,
 access, and sharing of scientific data.
 .
 This package includes everything needed for developing in
 Fortran 77, and Fortran 90 (fortran interfaces build with G95 Fortran).

Package: netcdf-g95
Architecture: amd64 i386
Depends: libnetcdff-g95-dev, ${misc:Depends}
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous netcdf-g95 package (the package is replaced by libnetcdff-g95-dev).
 .
 It may safely be removed after installation.
